package model

import (
	"time"
)

type TaCustomerCard struct {
	CustomerCardId   string    `xorm:"not null pk VARCHAR(64)"`
	CardId           string    `xorm:"VARCHAR(64)"`
	CustomerCardName string    `xorm:"VARCHAR(64)"`
	CustomerId       string    `xorm:"VARCHAR(64)"`
	StartDate        time.Time `xorm:"DATETIME"`
	EndDate          time.Time `xorm:"DATETIME"`
	Status           int       `xorm:"SMALLINT(6)"`
	ReceiveDate      time.Time `xorm:"DATETIME"`
	VerifyDate       time.Time `xorm:"DATETIME"`
	CaseId           string    `xorm:"VARCHAR(64)"`
	OrgId            string    `xorm:"VARCHAR(64)"`
	VerifyStatus     string    `xorm:"VARCHAR(32)"`
}
